sonar.projectKey=sonarcloudvikas
sonar.projectName=sonarcloudvikas
sonar.projectVersion=1.0
sonar.host.url=https://sonarcloud.io
sonar.organization=vikasmanohar

#Path to source directory
sonar.sources=src/main/java
sonar.sourceEncoding=UTF-8
sonar.language=java
sonar.java.binaries=.
